Bug 2669 - drakxtools was updated to fix bug #1615 [UPDATE REQUEST]
: drakxtools was updated to fix bug #1615 [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 1615
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 22:10 MSD by Alexander Burmashev
Modified: 2013-09-17 11:18 MSD (History)
2 users (show)

See Also:
RPM Package: drakxtools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-09-09 22:10:44 MSD
drakxtools was updated to fix bug #1615
Comment 1 Alexander Burmashev 2013-09-09 22:11:10 MSD
Advisory:
drakxtools was updated to fix bug #1615
http://bugs.rosalinux.ru/show_bug.cgi?id=1615

Buildlists:
https://abf.rosalinux.ru/build_lists/1246883
https://abf.rosalinux.ru/build_lists/1246884
Comment 2 Denis Silakov 2013-09-12 16:08:38 MSD
Meanwhile, user in bug #1615 reports that everything works fine with the new packages.
Comment 3 Vladimir Potapov 2013-09-16 18:28:16 MSD
drakxtools-14.37-5-rosa2012.1
**************** Advisory *****************
drakxtools was updated to fix bug #1615 (Could not join ROSA 2012.1 Fresh to Windows 2003 domain)
*******************************************
QA Verified